footer {
  padding: 80px;
  padding-top: 56px;
  padding-bottom: 32px;
  background: #D3CAFF;
  border-top-left-radius: 40px;
  border-top-right-radius: 40px;
}
.footer-container {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.footer-company-name {
  font-family: Public Sans;
font-weight: 400;
font-style: Regular;
font-size: 18px;
leading-trim: NONE;
line-height: 150%;
letter-spacing: 0%;
vertical-align: middle;
color: #524F60;
margin-top: 48px;
}
.footer-company-email a {
  font-family: Public Sans;
font-weight: 400;
font-style: Regular;
font-size: 18px;
leading-trim: NONE;
line-height: 150%;
letter-spacing: 0%;
vertical-align: middle;
text-decoration: underline;
text-decoration-style: solid;
text-decoration-offset: 0%;
text-decoration-thickness: 0%;
color: #524F60;
margin-top: 8px;
}
.footer-right {
  display: flex;
  justify-content: space-between;
  gap: 40px;
}
.footer-column-title {
  font-family: Public Sans;
font-weight: 500;
font-style: Medium;
font-size: 16px;
leading-trim: NONE;
line-height: 150%;
letter-spacing: 8%;
vertical-align: middle;
text-transform: uppercase;
color: #000000;
}
.footer-column-links {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-top: 16px;
}
.footer-column-links a {
  font-family: Public Sans;
font-weight: 400;
font-style: Regular;
font-size: 16px;
leading-trim: NONE;
line-height: 150%;
letter-spacing: 8%;
vertical-align: middle;
text-transform: uppercase;
color: #524F60;
text-decoration: none;
}
.footer-copyright {
  font-family: Public Sans;
font-weight: 400;
font-style: Regular;
font-size: 14px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: -2%;
vertical-align: middle;
text-align: center;
color: #000000;
margin-top: 64px;
}